Bug 733937 - [abrt] liferea-1.6.5-4.fc15: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
Summary: [abrt] liferea-1.6.5-4.fc15: Process /usr/bin/liferea was killed by signal 6 ...
Keywords:
Status: CLOSED DUPLICATE of bug 696842
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steven M. Parrish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fbce65fe8fbcdbb2af85436b74c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 18:53 UTC by Ben Liblit
Modified: 2012-03-30 14:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 14:45:43 UTC


Attachments (Terms of Use)
File: maps (26.94 KB, text/plain)
2011-08-28 18:53 UTC, Ben Liblit
no flags Details
File: backtrace (27.76 KB, text/plain)
2011-08-28 18:53 UTC, Ben Liblit
no flags Details

Description Ben Liblit 2011-08-28 18:53:03 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        liferea --mainwindow-state=hidden
component:      liferea
executable:     /usr/bin/liferea
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        liferea-1.6.5-4.fc15
reason:         Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
time:           Thu Aug 25 21:11:20 2011
uid:            500
username:       liblit
var_log_messages: Aug 25 21:11:21 koan abrt[2451]: saved core dump of pid 2139 (/usr/bin/liferea) to /var/spool/abrt/ccpp-2011-08-25-21:11:20-2139.new/coredump (22908928 bytes)

backtrace:      Text file, 28431 bytes
maps:           Text file, 27582 bytes

comment:
:Unknown.
:

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306421492
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311735932
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313440023
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308522543
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306421492
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309202501
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306421384
:/usr/lib/libwebkitgtk-1.0.so.0.7.2 webkitgtk-1.4.2-1.fc15.i686 (Fedora Project) 1309826618
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309202501
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306421425
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306422121
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306421396
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313439513
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306423636
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306421354
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308522493
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309202501
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313439732
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306421399
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313439730
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306423565
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306421405
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306421385
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306421411
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306423565
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306421545
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306421483
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306421375
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306421260
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306421376
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306421384
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306422115
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311735940
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306421363
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309202496
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306421381
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306421937
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1306421492
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306422064
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306423899
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306421432
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306421380
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312486818
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306421375
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308522494
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306423565
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306421438
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306421351
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306421391
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306423553
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313439730
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308522543
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306421363
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306423636
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1306423565
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306423901
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306421937
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309202496
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306421386
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313439492
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311735946
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1306422766
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306422748
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313439730
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306421363
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306421356
:/usr/lib/liferea/libliscrlua.so liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306425761
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1306421511
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1313436162
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306421364
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313439535
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306421387
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309202247
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1313439732
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306421383
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306422341
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1306421400
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313439525
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306421388
:/usr/bin/liferea liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306425761
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1306421440
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1306423578
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308522472
:/usr/lib/liferea/liblinotiflibnotify.so liferea-1:1.6.5-4.fc15.i686 (Fedora Project) 1306425761
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306421260
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306421387
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306421360
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306421371
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313712302
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306421376
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306422111
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306421426

environ:
:XDG_SESSION_ID=3
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=cc82969caf46e891785ea600473d43eb-1314324667.938120-1470678825
:GNOME_KEYRING_CONTROL=/tmp/keyring-MaTck5
:USER=liblit
:USERNAME=liblit
:DESKTOP_SESSION=gnome
:'PATH=/home/liblit/bin:/usr/lib/qt-3.3 /usr/lib64/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liblit/bin'
:PWD=/home/liblit
:LANG=en_US
:GNOME_KEYRING_PID=2035
:GDM_LANG=
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/liblit
:LOGNAME=liblit
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IvM12WW5H1,guid=2916d66094785a50d322f5dd000008c8
:ENABLE_D_LOG=1
:WINDOWPATH=7
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/liblit
:XAUTHORITY=/var/run/gdm/auth-for-liblit-WGz6zs/database
:OLDPWD=/home/liblit
:HISTCONTROL=ignoredups
:HOSTNAME=koan.local
:HISTSIZE=1000
:CVS_RSH=ssh
:G_BROKEN_FILENAMES=1
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'QTDIR=/usr/lib/qt-3.3 /usr/lib64/qt-3.3'
:'QTINC=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/include'
:'QTLIB=/usr/lib/qt-3.3 /usr/lib64/qt-3.3/lib'
:UNAME=Linux
:BIBINPUTS=.:$HOME/lib/tex/bib:
:BONOBO_ACTIVATION_PATH=/home/liblit/.bonobo-servers
:BSTINPUTS=.:~/lib/tex//:
:BROWSER=firefox
:CLASSPATH=.:
:CVSROOT=/afs/cs.wisc.edu/u/l/i/liblit/research/CVSROOT
:'EDITOR=emacsclient --alternate-editor='
:GREP_OPTIONS=--color=auto
:LESS=-si
:PAGER=less
:PGDATABASE=cbi
:PGHOST=postgresql.cs.wisc.edu
:PGPORT=49173
:PILOTPORT=usb:
:PYTHONSTARTUP=/home/liblit/.pythonrc
:READNULLCMD=less
:RSYNC_RSH=ssh
:SGML_CATALOG_FILES=/home/liblit/lib/xml/www.w3.org/TR/xhtml11/DTD/xhtml11.cat:/etc/sgml/catalog
:TEXINPUTS=.:~/lib/tex//:
:TEXMFDBS=:~/lib/tex:~/.texmf-var
:VMWARE_USE_SHIPPED_GTK=force
:'XML_CATALOG_FILES=/home/liblit/lib/xml/catalog.xml /etc/xml/catalog'
:LS_COLORS=
:TMPDIR=/var/tmp
:zshenv=1
:MAIL=/var/spool/mail/liblit
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2043,unix/unix:/tmp/.ICE-unix/2043
:ORBIT_SOCKETDIR=/var/tmp/orbit-liblit
:SSH_AUTH_SOCK=/tmp/keyring-MaTck5/ssh
:GPG_AGENT_INFO=/tmp/keyring-MaTck5/gpg:0:1
:DESKTOP_AUTOSTART_ID=1048b8491438227640131432466821086400000020430010

xsession_errors:
:** (liferea:1419): WARNING **: Failed to send buffer
:** (liferea:1419): WARNING **: Failed to send buffer

Comment 1 Ben Liblit 2011-08-28 18:53:06 UTC
Created attachment 520244 [details]
File: maps

Comment 2 Ben Liblit 2011-08-28 18:53:08 UTC
Created attachment 520245 [details]
File: backtrace

Comment 3 eblix08 2011-11-03 23:55:09 UTC
Package: liferea-1.6.5-4.fc15
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Reviewed feeds

Comment 4 abrt-bot 2012-03-30 14:45:43 UTC
Backtrace analysis found this bug to be similar to bug #696842, closing as duplicate.

Bugs which were found to be similar to this bug: 
  firefox: bug #541051, bug #558249, bug #582811, bug #594795, bug #606319, bug #657315
  gnome-packagekit: bug #626103
  gnome-panel: bug #533729, bug #543281, bug #560649, bug #798685
  gtk2: bug #696842
  libX11: bug #531715
  libxcb: bug #542053
  nautilus: bug #569046
  seahorse: bug #531705, bug #560652, bug #598033
  seahorse-plugins: bug #531712

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 696842 ***


Note You need to log in before you can comment on or make changes to this bug.